MSEG = 1000;
SEG = 1000*MSEG;
MIN = 60*SEG;
HORA = 60*MIN;

load Mawi1999B_T1h;
Ttotal = 2*MIN;

subplot(3,1,1)
T1 = HML_GenPeriodTraffic(Mawi1999B_T1h, 1*MSEG, Ttotal-1);
title('1ms')
bar(T1);

subplot(3,1,2)
T10 = HML_GenPeriodTraffic(Mawi1999B_T1h, 10*MSEG, Ttotal-1);
title('10 ms')
bar(T10);

subplot(3,1,3)
T100 = HML_GenPeriodTraffic(Mawi1999B_T1h, 100*MSEG, Ttotal-1);
title('100 ms')
bar(T100);

pause

subplot(3,1,1)
A1 = HML_GenPeriodArrivals(Mawi1999B_T1h, 1*MSEG, Ttotal-1);
title('1ms')
bar(A1);

subplot(3,1,2)
A10 = HML_GenPeriodArrivals(Mawi1999B_T1h, 10*MSEG, Ttotal-1);
title('10 ms')
bar(A10);

subplot(3,1,3)
A100 = HML_GenPeriodArrivals(Mawi1999B_T1h, 100*MSEG, Ttotal-1);
title('100 ms')
bar(A100);

